<form class="{{cssClass}} flexcol limited" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{actor.img}}" title="{{actor.name}}" data-edit="img"/>

        <section class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{actor.name}}" placeholder="{{ localize 'MEZ5e.Name' }}"/>
            </h1>
        </section>
    </header>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <div class="tab biography">
            {{editor content=data.details.biography.value target="data.details.biography.value" button=true owner=owner editable=editable}}
        </div>
    </section>
</form>
